a:visited{
	color: #0000ff
}

a:hover{
	color: #ff8000;
	text-decoration: underline;
}

body{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

font.parmavex{
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 34px;
	font-weight: bold;
	text-decoration: none;
}

hr{
	color: #ffffff;
    	background-color: #d1d1d1;
}

h2{
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

h3{
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

input.btnsubmit{
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 12px;
	color: #000000;
	height: 24px;
	width: 125px;
}

input.txtfield{
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 11px;
	color: #000000;
	background-color: #ffffff;
}

select.lstselect{
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 11px;
	color: #000000;
	background-color: #ffffff;
	height: 18px;
}

table.partdetail{
	background-color: #f0f0f0;
	border: 1px solid black;
	padding: 5px;
	width: 100%;
}

td.contentheader{
	color: #000000;
	background-color: #f0f0f0;
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 11px;
	text-align: right;
}

td.contentmain{
	color: #000000;
	background-color: #ffffff;
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 11px;
	vertical-align: top;
}

td.contentfooter{
	color: #808080;
	background-color: #f0f0f0;
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 10px;
	text-align: right;
}

td.leftcolumn{
	color: #000000;
	background-color: #f0f0f0;
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 11px;
	vertical-align: top;
	width: 120px;
}

tr.evenrow{
	background-color: #f0f0f0;
}

tr.pageheader{
	color: #000000;
	background-color: #f0f0f0;
	text-align: center;
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 12px;
	vertical-align: center;
}

tr.pagefooter{
	color: #808080;
	background-color: #89c0f7;
	font-family: verdana, sans-serif, arial, helvetica;
	font-size: 10px;
	text-align: center;
}
